@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
body {
  margin: 0;
  padding: 0;
  font-size: 1rem;
  font-family: -apple-system, sans-serif;
  line-height: 1.4em;
  color: #000;
}

h1, h2, h3, h4, h5, h6, ul, li, ol, dl, dt, dd, form, input {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
}

li {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  border: 0;
}

a, a:link {
  color: inherit;
  text-decoration: none;
}

a:visited {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

table {
  font-size: 100%;
}

article, aside, dialog, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* common
---------------------------------- */
* {
  box-sizing: border-box;
}

body {
  -webkit-text-size-adjust: 100%;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  background: linear-gradient(180deg, rgb(26, 212, 237) 0%, rgb(0, 144, 181) 6%, rgb(0, 134, 172) 35%, rgb(0, 91, 134) 70%, rgb(1, 24, 51) 100%);
  color: #fff;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 4vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  body {
    font-size: 15px;
  }
}
img {
  max-width: 100%;
  height: auto;
}

em {
  font-weight: 700;
  font-style: normal;
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

.pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

@keyframes gradation {
  0% {
    background: linear-gradient(90deg, rgb(255, 176, 51) 0%, rgb(78, 187, 255) 100%);
  }
  30% {
    background: linear-gradient(90deg, rgb(255, 176, 51) 0%, rgb(78, 187, 255) 100%);
  }
}
@keyframes flexdown {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: flex;
    opacity: 0;
  }
  100% {
    display: flex;
    opacity: 1;
  }
}
@keyframes blockdown {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
/* layout
---------------------------------- */
.bg-wrap {
  position: relative;
  min-width: 1280px;
  background: url("../img/bg.png") no-repeat center 590px/1920px auto;
}
@media (min-width: 1921px) {
  .bg-wrap {
    background-size: 100% auto;
  }
}
@media screen and (max-width: 768px) {
  .bg-wrap {
    min-width: initial;
    background: none;
  }
}

.bg-wrap2 {
  background: url("../img/bg2.png") no-repeat center 771px/1920px auto;
}
@media (min-width: 1921px) {
  .bg-wrap2 {
    background-size: 100% auto;
  }
}

.gradation {
  position: relative;
  background-image: linear-gradient(to left, #7F63A3 0%, #4EBBFF 50%, #FFB033 100%);
  background-position: 0 center;
  background-size: 200% auto;
  transition: 0.3s;
}
.gradation span {
  position: relative;
  z-index: 10;
}
.gradation:hover {
  background-position: right center;
}
@media screen and (max-width: 768px) {
  .gradation:hover {
    background-position: 0 center;
  }
}

.kv {
  position: relative;
  margin-bottom: 345px;
}
@media screen and (max-width: 768px) {
  .kv {
    margin-bottom: 75px;
  }
}
.kv-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 22px 19px 0 24px;
}
@media screen and (max-width: 768px) {
  .kv-header {
    padding: 20px 0 0 12px;
  }
}
.kv .siteId {
  position: relative;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .kv .siteId {
    padding: 0 1.4%;
  }
  .kv .siteId img {
    width: 100%;
  }
}
.kv .siteId span {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.kv-logo {
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .kv-logo {
    width: 108px;
  }
}
.kv-nav {
  z-index: 100;
}
.kv-nav ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.kv-nav li {
  margin-left: 28px;
}
.kv-nav li a {
  display: block;
  text-decoration: underline;
}
.kv-nav li a:hover {
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .kv-nav li a:hover {
    text-decoration: underline;
  }
}
.kv-nav li:first-child {
  margin-left: 0;
}
@media screen and (max-width: 768px) {
  .kv-nav li:last-child {
    display: none;
  }
}
.kv-nav li:last-child a {
  text-decoration: none;
  line-height: 1.2;
  color: #fff;
}
.kv-nav li:last-child a > span {
  display: flex;
  align-items: center;
  padding: 10px 15px;
}
.kv-nav li:last-child a svg {
  width: 22px;
  height: 17px;
  margin-right: 10px;
  fill: #fff;
}
.kv .sp-btn {
  display: none;
}
@media screen and (max-width: 768px) {
  .kv .sp-global {
    display: none;
  }
}
.kv .sp-global.is-active {
  display: block;
  animation: blockdown 0.5s forwards;
  position: fixed;
  top: 45px;
  left: 45px;
  width: calc(100% - 66px - 24px);
  padding: 57px 18px 25px 18px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 15px;
  z-index: 100000;
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
}
@media (max-width: 360px) {
  .kv .sp-global.is-active {
    padding-top: 45px;
  }
}
.kv .sp-global.is-active ul.link {
  flex-direction: column;
}
.kv .sp-global.is-active ul.link li {
  margin: 0;
  margin-bottom: 38px;
  color: #38464D;
  font-size: 4.2666666667vw;
}
@media (min-width: 480px) {
  .kv .sp-global.is-active ul.link li {
    font-size: 16px;
  }
}
@media (max-width: 360px) {
  .kv .sp-global.is-active ul.link li {
    margin-bottom: 25px;
  }
}
.kv .sp-global.is-active .sp-btn {
  display: block;
}
.kv .sp-global.is-active .sp-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  border-radius: 50px;
}
@media (max-width: 360px) {
  .kv .sp-global.is-active .sp-btn a {
    height: 40px;
  }
}
.kv .sp-global.is-active .sp-btn .btn-set-col {
  margin: 15px 0 0 0;
}
.kv .sp-global.is-active .sp-btn .btn-set-col a {
  margin-bottom: 15px;
}
.kv-inner {
  width: 1160px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .kv-inner {
    width: 100%;
    padding: 0 12px;
  }
}
.kv-sec1 {
  position: relative;
  padding-top: 95px;
  padding-bottom: 80px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .kv-sec1 {
    display: block;
    padding-top: 36px;
    padding-bottom: 0;
    background: url("../img/bg-sp.png") no-repeat 0 350px/100% auto;
  }
}
.kv-sec1-img {
  padding: 56px 89px 0 0;
}
@media screen and (max-width: 768px) {
  .kv-sec1-img {
    text-align: center;
    padding: 17px 0;
  }
  .kv-sec1-img img {
    width: 68%;
  }
}
.kv-sec1-bottom {
  position: absolute;
  bottom: 147px;
  left: 0;
  width: 550px;
}
@media screen and (max-width: 768px) {
  .kv-sec1-bottom {
    position: static;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .kv-sec1-bottom .btn-set {
    padding: 0 24px;
  }
}
.kv-copy1 {
  margin-bottom: 67px;
  font-size: 60px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .kv-copy1 {
    padding-left: 24px;
    margin-bottom: 12px;
    font-size: 9.3333333333vw;
    line-height: 1.4;
  }
}
.kv-copy1-sub {
  display: none;
}
@media screen and (max-width: 768px) {
  .kv-copy1-sub {
    display: block;
    padding-left: 24px;
  }
}
.kv-sec2 {
  position: relative;
}
.kv-sec2-bg {
  display: none;
  position: absolute;
  top: -20px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .kv-sec2-bg {
    display: block;
    background: #008CB1;
    z-index: -1;
  }
}
.kv-sec2-bg img {
  width: 100%;
}
.kv-sec2-copy {
  position: relative;
  margin-bottom: 190px;
  text-align: center;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .kv-sec2-copy {
    margin-bottom: 75px;
  }
}
.kv-sec2-copy span {
  display: block;
}
.kv-sec2-copy span.bg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  mix-blend-mode: multiply;
}
.kv-sec2-copy span.txt {
  position: relative;
}
@media screen and (max-width: 768px) {
  .kv-sec2-copy span.txt {
    padding: 50px 17% 50px 17%;
  }
}
.kv-sec2-copy span.txt img {
  width: 1181px;
}
@media screen and (max-width: 768px) {
  .kv-sec2-copy span.txt img {
    width: 100%;
  }
}
.kv-sec2-col {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-right: 20px;
}
@media screen and (max-width: 768px) {
  .kv-sec2-col {
    display: block;
    padding-right: 0;
  }
}
.kv-sec2-col-body {
  width: 506px;
  padding-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .kv-sec2-col-body {
    width: 100%;
    padding: 0 1.4%;
  }
}
.kv-sec2-col-body div {
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .kv-sec2-col-body div {
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 768px) {
  .kv-sec2-col-body .para {
    font-size: 3.4666666667vw;
    line-height: 2.3076923077;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .kv-sec2-col-body .para {
    font-size: 13px;
  }
}
.kv-sec2-col-img {
  width: 379px;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .kv-sec2-col-img {
    width: 100%;
    margin-bottom: 140px;
    text-align: center;
  }
  .kv-sec2-col-img img {
    width: 54.28%;
  }
}
.kv .btn-set p {
  text-shadow: 1px 1px 2px #073D5F;
}
@media screen and (max-width: 768px) {
  .kv .btn-set p {
    text-shadow: none;
  }
}

.btn-set {
  width: 480px;
}
@media screen and (max-width: 768px) {
  .btn-set {
    width: 100%;
  }
}
.btn-set > div a {
  display: block;
  padding: 17.5px 10px;
  border-radius: 60px;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .btn-set > div a {
    padding: 12px 10px;
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .btn-set > div a {
    font-size: 16px;
  }
}
.btn-set-col {
  display: flex;
  justify-content: space-between;
  margin: 20px 0 23px 0;
}
@media screen and (max-width: 768px) {
  .btn-set-col {
    display: block;
    margin: 25px 0 20px 0;
  }
}
.btn-set-col a {
  width: calc((100% - 20px) / 2);
  font-weight: 500;
  color: #0083AB;
  background: #fff;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .btn-set-col a {
    display: block;
    width: 100%;
    margin-bottom: 25px;
  }
  .btn-set-col a:last-of-type {
    margin-bottom: 0;
  }
}
.btn-set-col a:hover {
  background: #073D5F;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .btn-set-col a:hover {
    background: #fff;
    color: #0083AB;
  }
}
.btn-set > p {
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .btn-set > p {
    font-size: 3.2vw;
    line-height: 1.4166666667;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .btn-set > p {
    font-size: 12px;
  }
}
.btn-set > p span:nth-of-type(1) {
  display: inline-block;
  text-decoration: underline;
  margin-bottom: 2px;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .btn-set > p span:nth-of-type(1) {
    margin-bottom: 7px;
    font-size: 3.7333333333vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .btn-set > p span:nth-of-type(1) {
    font-size: 14px;
  }
}
.btn-set > p a:hover span:nth-of-type(1) {
  text-decoration: none;
}

/* movie
---------------------------------- */
.movie {
  margin-bottom: 155px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .movie {
    position: relative;
    margin-bottom: 0;
  }
}
.movie h2 {
  margin-bottom: 40px;
  font-size: 65px;
  font-weight: 700;
  letter-spacing: 0.15em;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .movie h2 {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
  }
}
.movie-wrap {
  width: 965px;
  margin: 0 auto;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .movie-wrap {
    width: 100%;
  }
}
.movie-wrap img {
  border-radius: 40px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .movie-wrap img {
    border-radius: 0;
  }
}
.movie video {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 40px;
}

@keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes mmslideIn {
  from {
    margin-top: 15px;
  }
  to {
    margin-top: 0;
  }
}
@keyframes mmslideOut {
  from {
    margin-top: 0;
  }
  to {
    margin-top: -10px;
  }
}
.video-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 15, 46, 0.8);
  z-index: 10000000;
}
.video-modal.is-open {
  display: block;
}
.video-modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.video-modal-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1090px;
  line-height: 0;
  z-index: 100000;
}
@media screen and (max-width: 768px) {
  .video-modal-container {
    width: 100%;
    padding: 0 20px;
  }
}
.video-modal-close {
  position: absolute;
  right: 0;
  top: -52px;
  cursor: pointer;
  z-index: 100010;
}
@media screen and (max-width: 768px) {
  .video-modal-close {
    right: 20px;
    top: -42px;
    width: 30px;
  }
}
.video-modal video {
  width: 100%;
  height: auto;
}

.video-modal .video-modal-overlay {
  animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.video-modal .video-modal-container {
  animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.video-modal.is-open .video-modal-overlay {
  animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.video-modal.is-open .video-modal-container {
  animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.video-modal .video-modal-container,
.video-modal .video-modal-overlay {
  will-change: transform;
}

/* sec
---------------------------------- */
.sec-inner {
  width: 964px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .sec-inner {
    width: 100%;
    padding: 0 12px;
  }
}

.para {
  line-height: 2.4;
}
@media screen and (max-width: 768px) {
  .para {
    font-size: 3.4666666667vw;
    line-height: 2.3076923077;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .para {
    font-size: 13px;
  }
}

/* sec risk
---------------------------------- */
.risk {
  margin-bottom: 190px;
}
@media screen and (max-width: 768px) {
  .risk {
    position: relative;
    margin-bottom: 40px;
    padding-top: 50px;
    background: url("../img/bg2-sp.png") no-repeat 0 0/100% auto;
  }
}
.risk-sp-bg {
  display: none;
}
@media screen and (max-width: 768px) {
  .risk-sp-bg {
    position: absolute;
    bottom: -200px;
    left: 0;
    width: 100%;
    z-index: -1;
    display: block;
  }
  .risk-sp-bg img {
    width: 100%;
  }
}
.risk h2 {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  font-size: 45px;
  font-weight: 500;
  line-height: 1.5555555556;
}
@media screen and (max-width: 768px) {
  .risk h2 {
    margin: 0 -12px 20px -12px;
    width: calc(100% + 24px);
    font-size: 8vw;
    line-height: 1.5666666667;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .risk h2 {
    font-size: 30px;
  }
}
.risk h2 img {
  margin-right: 28px;
}
@media screen and (max-width: 768px) {
  .risk h2 img {
    margin-right: 39px;
    margin-top: -5px;
    width: 12px;
    height: 75px;
  }
}
.risk h2 span {
  display: block;
  margin-bottom: 5px;
}
.risk .para {
  margin-bottom: 40px;
  font-weight: 300;
}
@media screen and (max-width: 768px) {
  .risk .para {
    padding: 0 25px;
  }
}

.step-box {
  display: flex;
  justify-content: space-between;
  height: 432px;
  padding-right: 25px;
  border-radius: 15px;
  background: #fff;
  transition: 0.2s;
}
@media screen and (max-width: 768px) {
  .step-box {
    display: block;
    height: auto;
    padding-right: 0;
  }
}
.step-box-list {
  width: 442px;
  padding-top: 35px;
}
@media screen and (max-width: 768px) {
  .step-box-list {
    width: 100%;
    padding-top: 40px;
  }
}
.step-box-list li {
  display: flex;
  height: 75px;
  margin-bottom: 20px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .step-box-list li {
    height: 64px;
  }
}
.step-box-list li:last-child {
  margin-bottom: 0;
}
.step-box-list li > div {
  display: flex;
  align-items: center;
}
.step-box-list li .no {
  justify-content: center;
  flex-direction: column;
  width: 75px;
  background: #9A9A9A;
  font-weight: 400;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .step-box-list li .no {
    width: 64px;
    font-size: 3.2vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .step-box-list li .no {
    font-size: 12px;
  }
}
.step-box-list li .no span {
  font-size: 34px;
  margin-top: 2px;
}
@media screen and (max-width: 768px) {
  .step-box-list li .no span {
    font-size: 7.4666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .step-box-list li .no span {
    font-size: 28px;
  }
}
.step-box-list li .txt {
  width: calc(100% - 75px);
  padding-left: 27px;
  padding-right: 20px;
  background: #B2B2B2;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.45;
}
@media screen and (max-width: 768px) {
  .step-box-list li .txt {
    padding-left: 13px;
    padding-right: 10px;
    width: calc(100% - 64px);
    font-size: 4.2666666667vw;
    line-height: 1.5;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .step-box-list li .txt {
    font-size: 16px;
  }
}
.step-box-list li:hover .no, .step-box-list li.is-active .no {
  background: url("../img/step-no-bg.svg") no-repeat 0 0/cover;
}
.step-box-list li:hover .txt, .step-box-list li.is-active .txt {
  background: url("../img/step-txt-bg.svg") no-repeat 0 0/cover;
}
.step-box-main {
  position: relative;
  width: calc(100% - 442px - 20px);
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .step-box-main {
    width: 100%;
  }
}
.step-box-main img {
  position: absolute;
  top: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
  width: auto;
  max-width: initial;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .step-box-main img {
    position: static;
    width: 100%;
    height: auto;
    display: none;
  }
}
.step-box-main img.is-active {
  visibility: visible;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .step-box-main img.is-active {
    opacity: 0;
    display: block;
    animation: blockdown 0.5s forwards;
  }
}
.step-box-main img.step1 {
  right: -35px;
}
@media screen and (max-width: 768px) {
  .step-box-main img.step1 {
    right: 0;
  }
}
.step-notes {
  margin-top: 17px;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .step-notes {
    margin-top: 12px;
    font-size: 2.6666666667vw;
    line-height: 1.5;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .step-notes {
    font-size: 10px;
  }
}
.step-btn {
  display: flex;
  justify-content: space-between;
  margin-top: 115px;
}
@media screen and (max-width: 768px) {
  .step-btn {
    display: block;
    margin-top: 50px;
    padding: 0 24px;
  }
}
.step-btn > div {
  width: calc((100% - 24px) / 2);
}
@media screen and (max-width: 768px) {
  .step-btn > div {
    width: 100%;
  }
}
.step-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .step-btn a {
    margin-bottom: 25px;
  }
}
.step-btn-full a {
  height: 132px;
  border-radius: 20px;
  font-size: 25px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .step-btn-full a {
    height: 90px;
    border-radius: 16px;
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .step-btn-full a {
    font-size: 16px;
  }
}
.step-btn-col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.step-btn-col a {
  height: 56px;
  background: #fff;
  border-radius: 50px;
  font-size: 20px;
  font-weight: 500;
  color: #0083AB;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .step-btn-col a {
    height: 45px;
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .step-btn-col a {
    font-size: 16px;
  }
}
.step-btn-col a:hover {
  background: #073D5F;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .step-btn-col a:hover {
    background: #fff;
    color: #0083AB;
  }
}

/* sec tech
---------------------------------- */
.tech {
  margin-bottom: 148px;
}
@media screen and (max-width: 768px) {
  .tech {
    margin-bottom: 50px;
  }
}
.tech h2 {
  line-height: 0;
  text-align: center;
}
@media (max-width: 1360px) {
  .tech h2 {
    padding: 0 40px;
  }
}
@media screen and (max-width: 768px) {
  .tech h2 {
    margin-bottom: 10px;
    padding: 0;
  }
}
.tech .lead {
  margin-bottom: 63px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .tech .lead {
    margin-bottom: 25px;
    font-size: 4.2666666667vw;
    line-height: 1.5;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech .lead {
    font-size: 16px;
  }
}
.tech .para {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .tech .para {
    margin-bottom: 20px;
  }
}
.tech-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .tech-list {
    display: block;
    padding: 0 24px;
    padding-bottom: 40px;
  }
}
.tech-list li {
  display: flex;
  width: calc((100% - 20px) / 2);
  height: 65px;
  margin-bottom: 20px;
  padding: 0 25px;
  background: #B2B2B2;
  font-size: 22px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .tech-list li {
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 5px;
    padding: 7px 13px;
    min-height: 64px;
    font-size: 3.7333333333vw;
    line-height: 1.5;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech-list li {
    font-size: 14px;
  }
}
.tech-list li > div {
  display: flex;
  align-items: center;
  height: 100%;
}
.tech-list li:hover, .tech-list li.is-active {
  background: url("../img/step-txt-bg.svg") no-repeat 0 0/cover;
}
.tech-list-no {
  width: 127px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .tech-list-no {
    width: 100px;
  }
}
.tech-list-no span.no {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 50px;
  margin-left: 7px;
  height: 50px;
  border: 1px solid #fff;
  padding-bottom: 2px;
}
@media screen and (max-width: 768px) {
  .tech-list-no span.no {
    width: 45px;
    height: 45px;
    font-size: 5.8666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech-list-no span.no {
    font-size: 22px;
  }
}
.tech-list-txt {
  width: calc(100% - 127px);
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .tech-list-txt {
    width: calc(100% - 100px);
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech-list-txt {
    font-size: 16px;
  }
}
.tech-main {
  display: none;
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .tech-main {
    padding: 0 24px;
  }
}
.tech-main.is-active {
  display: block;
  animation: blockdown 0.5s forwards;
}
.tech-main .sub {
  margin-bottom: 27px;
}
@media screen and (max-width: 768px) {
  .tech-main .sub {
    margin-bottom: 15px;
  }
}
.tech-main .sub span {
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  color: #AFECFF;
}
@media screen and (max-width: 768px) {
  .tech-main .sub span {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech-main .sub span {
    font-size: 16px;
  }
}
.tech-main .sub span::after {
  display: block;
  content: "";
  width: 100%;
  height: 5px;
  margin-top: 5px;
  background: url("../img/tech-sub-bg.svg") no-repeat 0 0/cover;
}
.tech-main h3 {
  margin-bottom: 30px;
  display: block;
  font-size: 60px;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .tech-main h3 {
    margin-bottom: 20px;
    font-size: 8.5333333333vw;
    line-height: 1.3125;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech-main h3 {
    font-size: 32px;
  }
}
.tech-main h3 span {
  font-size: 46px;
}
@media screen and (max-width: 768px) {
  .tech-main h3 span {
    font-size: 8.5333333333vw;
    line-height: 1.3125;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech-main h3 span {
    font-size: 32px;
  }
}
.tech-main-col {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .tech-main-col {
    display: block;
  }
}
.tech-main-col > div {
  width: 440px;
}
@media screen and (max-width: 768px) {
  .tech-main-col > div {
    width: 100%;
    margin-bottom: 30px;
  }
}
.tech-main-col-img {
  width: 300px;
  margin-bottom: 27px;
}
@media screen and (max-width: 768px) {
  .tech-main-col-img {
    width: 100%;
    margin-bottom: 20px;
  }
}
.tech-main-col-title {
  margin-bottom: 22px;
  font-size: 24px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .tech-main-col-title {
    margin-bottom: 15px;
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech-main-col-title {
    font-size: 16px;
  }
}
.tech-main-col p {
  font-size: 13px;
  line-height: 2.3076923077;
  font-weight: 300;
}
@media screen and (max-width: 768px) {
  .tech-main-col p {
    font-size: 3.4666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech-main-col p {
    font-size: 13px;
  }
}
.tech-main .flex {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .tech-main .flex {
    display: block;
  }
}
.tech-main .flex .img {
  width: 572px;
}
@media screen and (max-width: 768px) {
  .tech-main .flex .img {
    width: 100%;
  }
}
.tech-main .flex .body {
  width: calc(100% - 572px);
}
@media screen and (max-width: 768px) {
  .tech-main .flex .body {
    width: 100%;
  }
}
.tech-main .flex .body p {
  width: 300px;
}
@media screen and (max-width: 768px) {
  .tech-main .flex .body p {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .tech-main.tech2 .flex .img {
    width: calc(100% + 48px + 24px);
    margin-left: -36px;
    margin-right: -36px;
  }
}
@media screen and (max-width: 768px) {
  .tech-main.tech2 .flex .img img {
    width: calc(100% + 48px + 24px);
  }
}
.tech-main.tech3 .para {
  width: 300px;
}
@media screen and (max-width: 768px) {
  .tech-main.tech3 .para {
    width: 100%;
  }
}
.tech .tech4-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 20px;
}
.tech .tech4-list li {
  position: relative;
  width: 474px;
  margin-bottom: 45px;
  padding-left: 33px;
}
@media screen and (max-width: 768px) {
  .tech .tech4-list li {
    width: 100%;
    margin-bottom: 24px;
    padding-left: 26px;
  }
}
.tech .tech4-list li::before {
  position: absolute;
  top: 2px;
  left: 0;
  content: "";
  display: inline-block;
  width: 15px;
  height: 100%;
  background: url("../img/bar.png") no-repeat 0 0/cover;
}
@media screen and (max-width: 768px) {
  .tech .tech4-list li::before {
    background-size: 10px 100%;
  }
}
.tech .tech4-list li span {
  display: block;
  font-weight: 700;
}
.tech .tech4-list li span:nth-of-type(1) {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .tech .tech4-list li span:nth-of-type(1) {
    margin-bottom: 7px;
    font-size: 3.4666666667vw;
    line-height: 1.3076923077;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech .tech4-list li span:nth-of-type(1) {
    font-size: 13px;
  }
}
.tech .tech4-list li span:nth-of-type(2) {
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .tech .tech4-list li span:nth-of-type(2) {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .tech .tech4-list li span:nth-of-type(2) {
    font-size: 16px;
  }
}

/* option
---------------------------------- */
.option {
  background: url("../img/option.png") no-repeat center top/496px auto;
}
@media screen and (max-width: 768px) {
  .option {
    background-size: 357px auto;
  }
}
@media (max-width: 480px) {
  .option {
    background-size: calc(100% - 24px) auto;
  }
}
.option h2 {
  margin-bottom: 40px;
  font-size: 65px;
  font-weight: 700;
  letter-spacing: 0.15em;
  line-height: 1.2;
  padding: 184px 0 102px 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .option h2 {
    padding: 148px 0 0 0;
    font-size: 8vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .option h2 {
    font-size: 30px;
  }
}
.option-sp-nav {
  display: none;
}
@media screen and (max-width: 768px) {
  .option-sp-nav {
    display: block;
    margin-bottom: 37px;
    padding: 0 24px;
  }
  .option-sp-nav li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    margin-bottom: 5px;
    font-size: 4.2666666667vw;
    font-weight: 700;
    background: #B2B2B2;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .option-sp-nav li {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .option-sp-nav li.is-active {
    background: url("../img/step-txt-bg.svg") no-repeat 0 0/cover;
  }
}
.option-col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .option-col {
    display: block;
    padding: 0 24px;
  }
}
.option-col > div {
  width: 440px;
  margin-bottom: 65px;
}
@media screen and (max-width: 768px) {
  .option-col > div {
    width: 100%;
    display: none;
    margin-bottom: 0;
  }
  .option-col > div.is-active {
    display: block;
    animation: blockdown 0.5s forwards;
  }
}
.option-col > div h3 {
  margin-bottom: 20px;
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .option-col > div h3 {
    margin-bottom: 17px;
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .option-col > div h3 {
    font-size: 16px;
  }
}
.option-col > div .para {
  margin-bottom: 27px;
}
@media screen and (max-width: 768px) {
  .option-col > div .para {
    margin-bottom: 13px;
    font-weight: 500;
  }
}
.option-col > div:first-of-type .para {
  margin-bottom: 0;
}
.option-col > div .notes {
  margin-top: 13px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .option-col > div .notes {
    font-size: 3.2vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .option-col > div .notes {
    font-size: 12px;
  }
}
.option-col > div .img1 {
  width: 355px;
}
@media screen and (max-width: 768px) {
  .option-col > div .img1 {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .option-col .option1 .img1 {
    margin-left: -24px;
    width: calc(100% + 48px);
  }
}
.option-col.nip {
  padding-top: 65px;
  border-top: 5px solid rgba(255, 255, 255, 0.5);
}
@media screen and (max-width: 768px) {
  .option-col.nip {
    padding: 0;
    border: 0;
  }
}
.option-col.nip > div {
  width: 100%;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .option-col.nip > div {
    padding: 0 24px;
  }
}
.option-col.nip .nip-flex {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .option-col.nip .nip-flex {
    display: block;
    margin-top: 0;
  }
}
.option-col.nip .nip-flex dl {
  width: 278px;
}
@media screen and (max-width: 768px) {
  .option-col.nip .nip-flex dl {
    width: 100%;
    margin-top: 33px;
  }
}
.option-col.nip .nip-flex dt {
  margin-bottom: 17px;
  font-weight: 700;
}
.option-col.nip .nip-flex dd {
  font-size: 13px;
}
.option-col.nip .nip-flex dd .img {
  margin-top: 17px;
}

/* spec
---------------------------------- */
.spec {
  margin-bottom: 105px;
  padding: 47px 0 0 0;
}
@media screen and (max-width: 768px) {
  .spec {
    margin-bottom: 55px;
    padding-top: 60px;
  }
}
.spec .scroll {
  padding: 24px 0;
  text-align: center;
}
.spec .scroll img {
  width: 191px;
}
.spec dl {
  margin-bottom: 40px;
}
.spec dl dt {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 5px;
  height: 70px;
  background: #fff;
  font-size: 36px;
  font-weight: 500;
  color: #073D5F;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .spec dl dt {
    width: calc(100% + 24px);
    margin-left: -12px;
    justify-content: start;
    padding: 0 36px;
    font-size: 5.3333333333vw;
    line-height: 1.15;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .spec dl dt {
    font-size: 20px;
  }
}
.spec dl dt::before {
  position: absolute;
  right: 32px;
  top: 50%;
  margin-top: -1px;
  content: "";
  width: 20px;
  height: 2px;
  z-index: 100;
  background: #073D5F;
  transition: 0.2s;
}
.spec dl dt::after {
  position: absolute;
  right: 41px;
  top: 50%;
  margin-top: -10px;
  content: "";
  width: 2px;
  height: 20px;
  z-index: 100;
  background: #073D5F;
  transition: 0.2s;
}
.spec dl dd {
  padding: 35px 0 0 0;
  display: none;
}
@media screen and (max-width: 768px) {
  .spec dl dd {
    padding-top: 0;
  }
}
.spec dl.is-active dt::before {
  transform: rotate(45deg);
}
.spec dl.is-active dt::after {
  transform: rotate(45deg);
}
.spec dl.is-active dd {
  display: block;
  animation: blockdown 0.5s forwards;
}
.spec .table-wrap {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .spec .table-wrap {
    width: 100%;
    overflow-x: auto;
  }
}
.spec .table-wrap .table {
  width: calc((100% - 16px) / 2);
}
@media screen and (max-width: 768px) {
  .spec .table-wrap .table {
    width: 474px;
    min-width: 474px;
    margin-right: 8px;
    padding-bottom: 10px;
  }
}
.spec .table-wrap table {
  width: 100%;
  border-top: 1px solid #fff;
  line-height: 1.2666666667;
}
.spec .table-wrap table th {
  width: 180px;
  font-weight: 500;
  background: rgba(255, 255, 255, 0.1);
  text-align: left;
}
.spec .table-wrap table th, .spec .table-wrap table td {
  padding: 15px 0 15px 20px;
  border-bottom: 1px solid #fff;
  vertical-align: middle;
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .spec .table-wrap table th, .spec .table-wrap table td {
    font-size: 4vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .spec .table-wrap table th, .spec .table-wrap table td {
    font-size: 15px;
  }
}
.spec .table-wrap table span.stxt {
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .spec .table-wrap table span.stxt {
    font-size: 3.4666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .spec .table-wrap table span.stxt {
    font-size: 13px;
  }
}
.spec .table-wrap table td.list {
  padding: 0;
  padding-left: 20px;
}
.spec .table-wrap table td.list > span {
  display: block;
  padding: 15px 0;
  border-bottom: 1px solid #fff;
}
.spec .table-wrap table td.list > span:last-of-type {
  border-bottom: 0;
}
.spec .hoshu {
  position: relative;
}
.spec .hoshu .notes {
  position: absolute;
  right: 0;
  top: 15px;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .spec .hoshu .notes {
    position: static;
    margin-bottom: 15px;
    font-size: 3.2vw;
    text-align: center;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .spec .hoshu .notes {
    font-size: 12px;
  }
}
.spec .hoshu h3 {
  margin-bottom: 33px;
  font-size: 36px;
  font-weight: 500;
  text-align: center;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .spec .hoshu h3 {
    margin-bottom: 5px;
    font-size: 5.3333333333vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .spec .hoshu h3 {
    font-size: 20px;
  }
}
.spec .hoshu table th {
  width: 220px;
}
@media screen and (max-width: 768px) {
  .spec .hoshu table th {
    width: 50%;
  }
}
.spec .hoshu .table-wrap {
  overflow-x: hidden;
}
@media screen and (max-width: 768px) {
  .spec .hoshu .table-wrap {
    display: block;
  }
  .spec .hoshu .table-wrap .table {
    width: 100%;
    min-width: initial;
  }
  .spec .hoshu .table-wrap .table:first-of-type {
    padding-bottom: 0;
  }
  .spec .hoshu .table-wrap .table:last-of-type table {
    border-top: 0;
  }
  .spec .hoshu .table-wrap th, .spec .hoshu .table-wrap td {
    font-size: 3.7333333333vw;
    padding: 15px 12px;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .spec .hoshu .table-wrap th, .spec .hoshu .table-wrap td {
    font-size: 14px;
  }
}
.spec .hoshu .table-wrap .is-480 {
  display: none;
}
@media (max-width: 480px) {
  .spec .hoshu .table-wrap .is-480 {
    display: block;
  }
}

/* request
---------------------------------- */
.request {
  padding-bottom: 90px;
  background: url("../img/request-bg.png") no-repeat center top/1920px 100%;
}
@media (min-width: 1921px) {
  .request {
    background-size: 100% auto;
  }
}
@media screen and (max-width: 768px) {
  .request {
    background: none;
    padding: 0;
  }
}
.request h2 {
  margin-bottom: 35px;
  font-size: 65px;
  font-weight: 700;
  letter-spacing: 0.15em;
  text-align: center;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .request h2 {
    font-size: 8vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .request h2 {
    font-size: 30px;
  }
}
.request-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .request-list {
    position: relative;
    display: block;
    padding-bottom: 30px;
  }
}
.request-list > div {
  margin: 0 25px;
  margin-bottom: 15px;
  min-width: 245px;
}
@media screen and (max-width: 768px) {
  .request-list > div {
    margin: 0;
    min-width: initial;
  }
}
.request-list-img {
  margin-bottom: 10px;
}
.request-list-img img {
  width: 180px;
}
.request-list-txt {
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  .request-list-txt {
    font-size: 3.4666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .request-list-txt {
    font-size: 13px;
  }
}
.request-list .slick-arrow {
  position: absolute;
  display: block;
  top: 85px;
  width: 16px;
  height: 30px;
  cursor: pointer;
  display: block;
  z-index: 10;
  text-indent: -9999px;
  overflow: hidden;
  outline: 0;
  border: 0;
  border-radius: 0;
}
.request-list .slick-arrow.slick-prev {
  left: 24px;
  background: url("../img/prev.svg") no-repeat 0 0/cover;
}
.request-list .slick-arrow.slick-next {
  right: 24px;
  background: url("../img/next.svg") no-repeat right 0/cover;
}
.request-list .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}
.request-list .slick-dots li {
  width: 10px;
  height: 10px;
  margin: 0 5px;
  border-radius: 50%;
  background: #D5D5D5;
}
.request-list .slick-dots li.slick-active {
  background: #00A4C6;
}
.request-list .slick-dots button {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 0;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  opacity: 0;
}
.request .btn-set {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .request .btn-set {
    padding: 0 24px;
  }
}
.request .btn-set a {
  padding-top: 22px;
  padding-bottom: 22px;
  font-size: 25px;
}
@media screen and (max-width: 768px) {
  .request .btn-set a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 90px;
    font-size: 4.2666666667vw;
    border-radius: 15px;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .request .btn-set a {
    font-size: 16px;
  }
}
.request-sp-bg {
  line-height: 0;
}
.request-sp-bg img {
  width: 100%;
}

/* contact
---------------------------------- */
.contact {
  padding: 75px 0 60px 0;
  background: url("../img/contact-bg.png") no-repeat 0 0/cover;
}
@media screen and (max-width: 768px) {
  .contact {
    padding: 70px 0 55px 0;
    background: url("../img/contact-bg-sp.png") no-repeat 0 0/cover;
  }
}
.contact .inner {
  width: 1160px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .contact .inner {
    display: block;
    width: 100%;
    padding: 0 24px;
  }
}
.contact-title {
  display: flex;
  align-items: center;
  font-size: 64px;
  font-weight: 500;
  padding-left: 57px;
}
@media screen and (max-width: 768px) {
  .contact-title {
    margin-bottom: 40px;
    padding-left: 0;
    flex-direction: column;
    font-size: 9.6vw;
    line-height: 1.3;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .contact-title {
    font-size: 36px;
  }
}
.contact-title svg {
  width: 120px;
  height: 90px;
  margin-right: 35px;
  fill: #fff;
}
@media screen and (max-width: 768px) {
  .contact-title svg {
    width: 83px;
    height: 64px;
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .contact-title span {
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .contact .btn-set p:last-of-type {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .contact .btn-set-full a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 90px;
    border-radius: 15px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15);
  }
}

/* footer 流用
---------------------------------- */
.footer {
  padding: 55px 20px;
  background: #000424;
  text-align: center;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .footer {
    padding: 50px 20px 65px 20px;
  }
}
.footer .logo {
  margin-bottom: 18px;
}

.footer .logo img {
  width: 210px;
}

.footer .copyright {
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .footer .copyright {
    font-size: 3.4666666667vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .footer .copyright {
    font-size: 13px;
  }
}
/* fix-nav 流用
---------------------------------- */
.fix-nav {
  position: fixed;
  top: 19px;
  right: 19px;
  z-index: -1;
  opacity: 0;
  transition: 0.4s;
  visibility: hidden;
}
@media screen and (max-width: 768px) {
  .fix-nav {
    top: auto;
    bottom: 0;
    right: auto;
    left: 0;
    width: 100%;
    z-index: 10000;
    opacity: 1;
    visibility: visible;
  }
}

.fix-nav a {
  text-decoration: none;
  line-height: 1.2;
  color: #fff;
  display: none;
}
.fix-nav a > span {
  display: flex;
  align-items: center;
  padding: 10px 15px;
}
.fix-nav a svg {
  width: 22px;
  height: 17px;
  margin-right: 10px;
  fill: #fff;
}
@media screen and (max-width: 768px) {
  .fix-nav a {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 4vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  .fix-nav a {
    font-size: 15px;
  }
}

.fix-nav.is-active {
  display: block;
  opacity: 1;
  visibility: visible;
  z-index: 10000;
}
.fix-nav.is-active a {
  display: block;
}
@media screen and (max-width: 768px) {
  .fix-nav.is-active a {
    display: flex;
  }
}

.menu {
  display: none;
  position: fixed;
  top: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url("../img/menu.png") no-repeat 0 0/cover;
  z-index: 100000;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .menu {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
}
.menu span {
  display: block;
  width: 18px;
  height: 1px;
  margin: 4px 0;
  background: #fff;
  transition: 0.2s;
}
.menu.is-active span {
  position: absolute;
  margin: 0;
}
.menu.is-active span:nth-of-type(1) {
  transform: rotate(-45deg);
}
.menu.is-active span:nth-of-type(2) {
  opacity: 0;
}
.menu.is-active span:nth-of-type(3) {
  transform: rotate(45deg);
}